Close

What are you looking for?

cancel
Showing results for 
Search instead for 
Did you mean: 

Original topic:

Google wallet - security requirements

(Topic created on: 14-11-2023 07:24 AM)
509 Views
jez2023
First Poster
Options
My google wallet stopped working after the recent software update; it says that my phone does not meet security requirements. This is a recurring issue after every software update
0 Likes
3 REPLIES 3
Ry-Galaxy
Pathfinder
Options
This shouldn't be a recurring issue, sounds like it might need a trip to Samsung if its under warranty to see what's going on, if not then maybe a full factory reset
0 Likes
MorningBlunt
Helping Hand
Options
Are you on the beta? If not, clear app data and reopen app.
Also. Make sure app is up to date.

MB
0 Likes
Rajsahab
Helping Hand
Options
Since downloaded beta version of android 14/UI6 on s23 ultra Google wallet not working, at the moment my phone received november security patch update in uk and still google wallet doesn't even open and don't even know did my galaxy s23 ultra received stable version of the software yet. In future I will never participate in beta software
0 Likes